<?php
// $Id: formradioyn.php,v 1.1 2004/07/11 10:27:19 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// License Type   : GPL: See /manual/LICENSES/GPL.txt
// ------------------------------------------------------------------------- //

if (!defined("EXOOPS_XOOPSFORMRADIOYN_INCLUDED")) {
	define("EXOOPS_XOOPSFORMRADIOYN_INCLUDED", 1);

include_once(XOOPS_ROOT_PATH."/class/xoopsform/formradio.php");

class XoopsFormRadioYN extends XoopsFormRadio {

	function XoopsFormRadioYN($caption, $name, $value=NULL, $yes=_YES, $no=_NO) {
		$this->XoopsFormRadio($caption, $name, $value);
		$this->addOption(1, $yes);
		$this->addOption(0, $no);
	}

//---------------------------------------------------------------------------------------//
} // END CLASS
} // END DEFINED
?>
